/*
 Theme Name:   Jackson Cast Stone
 Theme URI:    http://www.greenhatwebs.com
 Description:  Jackson Cast Stone Ecommerce
 Author:       GreenHat Webs
 Author URI:   http://www.greenhatwebs.com
 Template:     funiter
 Version:      1.0.0

 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fifteen-child
*/

/*OLD CHANGES*/

.variations select {
    width: auto !important;
    min-width: 120px;
}
.variations .reset_variations {
    top: -30px;
    right: -40px;
}

.product-type-variable .variations label{
	text-transform: none;
}

/*HIDING SHOP PAGE TOP FILTER*/
.prdctfltr_filter_title {
    display: none !important;
}

/*COLOR NAMES*/
.summary .change-value.color {
	position: relative;
}
.summary .change-value.color::before {
	  content: attr(data-value) !important;
    font-size: 10px;
    position: absolute;
    z-index: 9;
    display: inline-block;
    background: #111 !important;
		color: #fff;
    opacity: 0;
    visibility: hidden;
    height: 15px !important;
    line-height: 15px;
    border-radius: 3px !important;
    padding: 0 7px !important;
    top: -20px !important;
    left: 50% !important;
 		bottom: auto !important;
		right: auto !important;
		width: auto !important;
		transform: translateX(-50%);
		transition: opacity 0.25s;
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
}
.summary .change-value.color:hover::before {
		opacity: 1;
		visibility: visible;
}

/*HIDDING ADDITIONAL PRODUCT INFO's*/
.shop_attributes tbody tr:nth-child(1),
.shop_attributes tbody tr:nth-child(2){
    display:none
}

/* request-quote */
.notice-time .socials{
    float: right;
    
}
.request-quote{
    border: 1px solid #0096aa;
    padding: 5px;
    margin-right: 30px;
    border-radius: 5px;
    color: #0096aa;
} 
.request-quote:hover{
    border: 1px solid #0096aa;
}

/*request-quote mobile*/
.request-mobile{
    text-align: center;
}

.funiter-menu-panel-main > ul.request-mobile > li > a.request-quote{
    color: #0096aa;
    display: inline;
    margin: 0;
}
.funiter-menu-panel-main > ul.request-mobile > li{
    border-bottom:  none;
}


/*CHECKOUT ORDER CHANGES*/
.woocommerce-terms-and-conditions-link{
    color:#0096aa!important;
}
.woocommerce-form__label-for-checkbox > span{
    top:0!important;
}
.xlwcty_wrap{
    padding:75px 0!important;
}
.payment_method_cheque label{
    display:none!important;
}
.woocommerce-form__label-for-checkbox > span::before{
    display: none
}
.woocommerce-form__label-for-checkbox > span::after{
    display: none
}
.woocommerce-form__label-for-checkbox .woocommerce-form__input-checkbox{
    display: block;
    margin: 0!important;
    position: relative!important;
    top: 22px!important;
}
/*SINGLE PRODUCT VARIATION TABLE FIXING STYLE*/
.product .main-contain-summary .contain-left .entry-summary{
    padding-left: 25px!important;
}
.reset_variations{
    right:0!important;
}
.product .summary .variations_form table{
    width:90%!important;
}
/*SIDEBAR STYLE BUGFIX*/

.prdctfltr_filter[data-filter="product_cat"] .pf-help-title:before, 
#widget-area .widget_product_categories .widgettitle:before {
    background: #0096aa!important;
}

/*MENU FOOTER*/
.menu-footer div{
 display: block!important;
}

/*HOME PAGE STYLES*/
@media (min-width: 992px) 
{
.productsHomeView .product-item {width:25%!important; margin: 16px auto!important;}
}
.productsHomeView .rating-wapper {display:none;}
.instaHomeGallery .wpb_image_grid_ul li{max-width:320px!important;}
.banner-home-01 .bigtitle,.banner-home-02 .bigtitle{
    font-size: 100px!important; 
    line-height: 100px!important;
}
.banner-home-01 .desc{ 
    padding-left: 0!important; 
    font-size: 30px!important;
    text-transform: none!important;
}
.banner-home-01 .desc:before{display:none;}
.banner-home-02 .desc{color: #ffffff!important;font-size: 30px!important;}
.instaHome{margin-bottom: 5px!important;}
.banner-home-01 .bigtitle{
    font-weight: 700!important;
    text-indent: -12px!important;
}
.pre-footer-style{background:#4c4d4f!important;color:#ffffff!important;}
.pre-footer-style .desc{color:#ffffff!important;}
.pre-footer-style input{border-color: #b3b3b3!important;background: #ffffff!important;}

/*GLOBAL CUSTOMIZE STYLES*/

.ctct-form-27261{
    position:relative!important;
    width:100%;
}

#email___ccf13d736efdc4682d84407678aec950{
   background:#ffffff!important;
    float:left;
    width:100%;
}
.homeFormSubmit  #email___ccf13d736efdc4682d84407678aec950{
   background:#ffffff!important;
    width:90%;
}
.newsHomeCC .ctct-form-field-submit input, .homeFormSubmit .ctct-form-field-submit input{
     
    width:100px;
    background: #0096aa;
        position: absolute;
    right: 0;
    top: 0px;
    -webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}
.newsHomeCC .ctct-form-field-submit::after{
    text-transform:uppercase;
     text-align: center;
    border-radius: 0 3px 3px 0;
    font-size: 12px;
    font-family: 'sofia_promedium', sans-serif;
    color:#fff;
    position:absolute;
    right:15px;
    bottom:9px;
}
.homeFormSubmit .ctct-form-field-submit input{
    width:100px;
    text-align: center;
}
.ctct-form{position:relative;max-width: 311px;}
.homeFormSubmit .ctct-form-field-submit::after{
  
    text-transform:uppercase;
     text-align: center;
    border-radius: 0 3px 3px 0;
    font-size: 12px;
    font-family: 'sofia_promedium', sans-serif;
    letter-spacing: 0.1em;
    color:#fff;
    position:absolute;
    right:25px;
    bottom:9px;
}

.newsHomeCC .funiter-title{
        font-size: 14px!important;
    padding-bottom: 17px!important;
    font-family: 'sofia_promedium',sans-serif!important;
    letter-spacing: 1px!important;
    text-transform: uppercase!important;
    margin-bottom: 15px!important;
    position: relative!important;
}

.newsHomeCC label, .homeFormSubmit label{
    display:none!important;
}
.homeFormSubmit h3{font-size: 30px;}
.homeFormSubmit .vc_column_container .vc_column-inner .wpb_wrapper .wpb_row .vc_col-sm-2{width: 11%;}
.homeFormSubmit .vc_column_container .vc_column-inner .wpb_wrapper .wpb_row .vc_col-sm-6{width: 36%;}
.homeFormSubmit .vc_column_container .vc_column-inner .wpb_wrapper .wpb_row .vc_col-sm-4{width: 48%;}
.homeFormSubmit .vc_column_container .vc_column-inner .wpb_wrapper .wpb_row .vc_col-sm-4 form{/*float:rigth;*/}
.logoFooter201{
    width:201px;
    height:73px}
.newsHomeCC .ctct-disclosure ,.homeFormSubmit .ctct-disclosure{display:none}
.product .summary .variations_form table,
body.single-product .product-type-variable .variations{
    width:90%!important;
}
.prdctfltr_filter[data-filter="product_cat"] .pf-help-title:before, #widget-area .widget_product_categories .widgettitle:before {
    background: #0096aa!important;
}
.breadcrumb{font-size: 14px;}
.breadcrumbs .breadcrumb li a:not(:hover) {color: #b2b2b2!important;}

@media (max-width: 991px) 
{
    .productsHomeView .woocommerce .products .product-item{
        width:33%!important;
        text-align: center!important;
    }

    .paragStyle p{
        width:300px!important;
    }
}

@media (max-width: 715px) 
{
    .productsHomeView .woocommerce .products .product-item{
        width:100%!important;
        text-align: center!important;
    }

    .paragStyle p{
        width:300px!important;
    }
}
/*ADD TO CART WARNING*/
div.growl.growl-notice{
	z-index: 500000000!important;
	background:#ffffff!important;
	display:none!important;
}
/*jcs-112 breadcrumb + mobile product*/
.is-shop{display:none}
.woocommerce-breadcrumb, .breadcrumb {
    font-size: 13px!important;
        margin-bottom: 10px;
    margin-top: 10px;
}
.woocommerce-breadcrumb  a:not(:hover) {
    color: #b2b2b2!important;
}
.woocommerce-products-header{
    padding:0;
}
@media (max-width:767px){
    .variations_form cart{
        max-width:300px;
    }
    .price{
            display: block;
    }
    .product .main-contain-summary .contain-left .entry-summary{
        padding-left:0!important;
    }
}
@media (max-width:1023px){
	.bannerTitle{
		font-size:26px!important;
	}
	.bannerTXT{
		border-left:0!important;
		padding-left:0!important;
		font-size:18px!important;
		display:inline-block;
		min-width:99%;
		width:100%!important;
		max-width:100%!important;
	}
}
.main-content h2.page-title{
	margin-top: 15px;
	margin-bottom: 25px;
}
/*This file was exported by "Export WP Page to Static HTML" plugin which created by ReCorp (https://myrecorp.com) */